# The big list of women who did things

Unfinished, obviously.

Last updated: 2022-07-16

## Art
- [Diemoth](https://en.wikipedia.org/wiki/Diemoth): 12th-century recluse who transcribed at least forty-five manuscripts; notable for her "beautiful handwriting"
- [Enheduanna](https://en.wikipedia.org/wiki/Enheduanna): first known poet
- [Herrad of Landsberg](https://en.wikipedia.org/wiki/Herrad_of_Landsberg): 12th-century nun who wrote an early pictoral encyclopedia, *Hortus deliciarum*, to teach the women in her convent about the sciences of the time
- [Murasaki Shikibu](https://en.wikipedia.org/wiki/Murasaki_Shikibu): wrote the first novel, *The Tale of Genji*

## Computers
- [Ada Lovelace](https://wikipedia.org/wiki/Ada_Lovelace): the first computer programmer
- [Margaret Hamilton](https://en.wikipedia.org/wiki/Margaret_Hamilton_(software_engineer)): lead programmer on the Apollo project
- [Grace Hopper](https://en.wikipedia.org/wiki/Grace_Hopper): created the first compiler
- [Susan Kare](https://en.wikipedia.org/wiki/Susan_Kare): "pioneer of pixel art"; designed many of the icons, fonts, and images for Apple, NeXT, and IBM in the 1980s
- [Hedy Lamarr](https://en.wikipedia.org/wiki/Hedy_Lamarr#Inventor): invented Wi-Fi

## Industry
- [Tabitha Babbitt](https://en.wikipedia.org/wiki/Tabitha_Babbitt): invented the circular saw
- [Katharine Burr Blodgett](https://en.wikipedia.org/wiki/Katharine_Burr_Blodgett): invented non-reflective (invisible) glass
- [Josephine Cochrane](https://en.wikipedia.org/wiki/Josephine_Cochrane): invented first commercially successful dishwasher
- [Margaret Knight](https://wikipedia.org/wiki/Margaret_E._Knight): invented the paper bag machine
- [Stephanie Kwolek](https://en.wikipedia.org/wiki/Stephanie_Kwolek): invented Kevlar

## Medicine
- [June Almeida](https://wikipedia.org/wiki/June_Almeida): discovered the coronavirus group of viruses
- [Leila Denmark](https://wikipedia.org/wiki/Leila_Denmark): synthesised the first vaccine for pertussis (whooping cough)
- [Rosalind Franklin](https://wikipedia.org/wiki/Rosalind Franklin]: discovered the double-helix formation of DNA
- [Barbara McClintock](https://en.wikipedia.org/wiki/Barbara_McClintock): discovered that genes can move between chromosomes
- [Rita Levi-Montalcini](https://en.wikipedia.org/wiki/Rita_Levi-Montalcini): discovered nerve growth factor
- [Candace Pert](https://wikipedia.org/wiki/Candace_Pert): discovered the opiate receptor in the brain
- [Mildred Catherine Rebstock](https://en.wikipedia.org/wiki/Mildred_Rebstock): first person to synthesise chloromycetin (an antibiotic)
- [Trota of Salerno](https://wikipedia.org/wiki/Trota_of_Salerno): first gynecologist
- [Nettie Stevens](https://en.wikipedia.org/wiki/Nettie_Stevens): discovered that chromosomes determine sex
- [Flossie Wong-Staal](https://wikipedia.org/wiki/Flossie_Wong-Staal): proved that HIV causes AIDS

## Science
- [Patricia Bath](https://en.wikipedia.org/wiki/Patricia_Bath): inventor of the Laserphaco Probe
- [Ethel Bauer](https://web.archive.org/web/20220716220051/https://www.nasa.gov/centers/marshall/history/ethel-heinecke-bauer.html): planned lunar trajectories for the Apollo program, critical to 13's safe return
- [Jocelyn Bell Burnell](https://en.wikipedia.org/wiki/Jocelyn_Bell_Burnell): discovered first pulsar
- [Annie Jump Cannon](https://en.wikipedia.org/wiki/Annie_Jump_Cannon): developed the first stellar classification system; classified almost 400,000 stars
- [Mary Jackson](https://en.wikipedia.org/wiki/Mary_Jackson_(engineer)): NASA's first Black female engineer
- [Mae Jemison](https://en.wikipedia.org/wiki/Mae_Jemison): first Black woman in space
- [Katherine Johnson](https://en.wikipedia.org/wiki/Katherine_Johnson): mathematician crucial for the success of the first USA spaceflights
- [Mary Kenner](https://wikipedia.org/wiki/Mary_Kenner): inventor of the menstrual pad; holder of the record for the most patents awarded to a Black woman in the USA
- [Inge Lehmann](https://en.wikipedia.org/wiki/Inge_Lehmann): discovered the Earth has a solid inner core
- [Lise Meitner](https://wikipedia.org/wiki/Lise_Meitner): discovered nuclear fission
- [Mary Sherman Morgan](https://en.wikipedia.org/wiki/Mary_Sherman_Morgan): invented hydyne (a liquid rocket fuel)
- [Cecilia Payne](https://en.wikipedia.org/wiki/Cecilia_Payne-Gaposchkin): discovered what the universe and sun are made of
- [Clarice Phelps](https://en.wikipedia.org/wiki/Clarice_Phelps): part of the team that discovered element 117 (tennessine); first Black woman involved with the discovery of a chemical element
- [Vera Rubin](https://en.wikipedia.org/wiki/Vera_Rubin): discovered dark matter
- [Seondeok of Silla](https://en.wikipedia.org/wiki/Queen_Seondeok_of_Silla): set up first astronomy tower in Asia
- [Donna Strickland](https://en.wikipedia.org/wiki/Donna_Strickland): winner of the 2018 Nobel Prize in Physics for the practical implementation of chirped pulse amplification
- [Judy Sullivan](https://en.wikipedia.org/wiki/Judy_Sullivan): biomedical engineer for the Apollo 11 spaceflight
- [Maria Telkes](https://en.wikipedia.org/wiki/M%C3%A1ria_Telkes): co-built first solar-power-heated heated home with Eleanor Raymond
- [Marie Tharp](https://en.wikipedia.org/wiki/Marie_Tharp): mapped the floor of the Atlantic Ocean; proved the theory of continential drift
- [Chien-Shiung Wu](https://en.wikipedia.org/wiki/Chien-Shiung_Wu): first woman to become president of the American Physical Society; worked on the Manhattan Project and proved that parity is not conserved

## Social Change
- [Judith Heumann](https://en.wikipedia.org/wiki/Judith_Heumann): held the longest sit-in in a government building for the enactment of Section 504 of the Rehabilitation Act of 1973 (civil rights protection for disabled people)

## Misc
- [Marie Van Brittan Brown](https://en.wikipedia.org/wiki/Marie_Van_Brittan_Brown): co-invented home security surveillance
- [Elizabeth Magie](https://wikipedia.org/wiki/Lizzie_Maggie): created the progenitor to the *Monopoly* board game
